.footer {
    height: 20vh;
    background-color: #222;
    color: #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    .icon {
        margin: auto 0.5rem;
    }
}
